App-DuckPAN

Prerequisites

App-DuckPAN declares the following 30 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::cpanminus1.5007App-cpanminus-1.7009128.57
CPAN::Repository0.007CPAN-Repository-0.008131.43
Class::Load0.18Class-Load-0.22134.29
Config::INI0.019Config-INI-0.024131.43
Crypt::SSLeay0.58Crypt-SSLeay-0.72128.57
Data::Printer0.3Data-Printer-0.35128.57
Dist::Zilla4.300007Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::UploadToDuckPAN0Dist-Zilla-Plugin-UploadToDuckPAN-0.007128.57
Email::Valid0.187Email-Valid-1.195134.29
File::ShareDir::ProjectDistDir0.003002File-ShareDir-ProjectDistDir-1.000004134.29
File::Temp0.22File-Temp-0.2304131.43
File::Which1.09File-Which-1.09128.57
HTML::TreeBuilder0HTML-Tree-5.03134.29
IO::All0IO-All-0.79134.29
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::Simple6.00libwww-perl-6.08125.71
Module::Data0.006Module-Data-0.007134.29
Module::Pluggable4.0Module-Pluggable-5.1117.14
Moo0.009013Moo-1.006000134.29
MooX0MooX-0.101131.43
MooX::Cmd0.001MooX-Cmd-0.009128.57
MooX::HasEnv0MooX-HasEnv-0.004131.43
MooX::Options0.8MooX-Options-4.010134.29
POE1.354POE-1.364125.71
Parse::CPAN::Packages::Fast0.04Parse-CPAN-Packages-Fast-0.08114.29
Plack0.9986Plack-1.0031128.57
Term::UI0.30Term-UI-0.42128.57
URI1.60URI-1.64131.43
utf8::all0.004utf8-all-0.015134.29
version0.96version-0.9909128.57

App-DuckPAN declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LoadAllModules0.021Test-LoadAllModules-0.022131.43
Test::More0.98Test-Simple-1.001006128.57

App-DuckPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571